<ion-view title="¿Cómo Está?" id="page60">
  <ion-content padding="true" class="has-header">
    <h1 id="CMoEst-heading47" style="color:#000000;text-align:center;">¿Cómo está?</h1>
    <div>
      <img src="img/S8aMuVUZRpGur0kkynjR_comoesta.PNG" style="display: block; width: 100%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 33px;"></div>
    <div id="CMoEst-markdown22" class="show-list-numbers-and-dots">
      <p style="color:#000000;">Las manos en ‘5’, con las palmas hacia atrás y las puntas de los dedos hacia abajo, giran hasta quedar con las palmas hacia arriba y las puntas de los dedos hacia adelante. Los hombros y cejas se elevan.</p>
    </div>
    <a ui-sref="conMuchoGusto()" id="CMoEst-button168" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="buenosDAs()" id="CMoEst-button174" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>